## xenwatch 0.5.4

=== debian/changelog ===
xenwatch (0.5.4-3ubuntu3) oneiric; urgency=low

  * No-change upload to force a build on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 04 Sep 2011 09:10:28 +0100

xenwatch (0.5.4-3ubuntu2) oneiric; urgency=low

  * Build with libxen-deb. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Sep 2011 12:04:27 -0400

xenwatch (0.5.4-3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Replace libxen-dev with libxen3-dev in Build-Depends.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 16 Jun 2011 11:59:29 +0200

xenwatch (0.5.4-3) unstable; urgency=low

  * QA upload
  * patch 02-binutils-gold.patch: fix compilation with binutils-gold.
    Thanks a lot to Mònica Ramírez Arceda for the patch! (closes: #556696)
  * source format 3.0 (quilt)
  * Add debian/clean: remove generated file xenscreenrc
  * Bump build-dependency on debhelper to >= 7.0.50~ in order to have dh
    overrides.

 -- Ralf Treinen <treinen@debian.org>  Wed, 15 Jun 2011 21:18:19 +0200

xenwatch (0.5.4-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #606261) Remaining changes:
    - Replace libxen-dev with libxen3-dev in Build-Depends.

 -- Angel Abad <angelabad@gmail.com>  Wed, 14 Jul 2010 18:36:53 +0100

xenwatch (0.5.4-2) unstable; urgency=low

  * Wrapping build-depends.
  * Minimizing rules file.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 00:52:00 +0200

xenwatch (0.5.4-1ubuntu1) jaunty; urgency=low

  * debian/control:
    + Replace libxen-dev with libxen3-dev in Build-Depends.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 14 Feb 2009 11:45:19 +0100

xenwatch (0.5.4-1) unstable; urgency=low

  * Correcting clean target of rules.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.5.4.
  * Updating year in copyright file.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 02:27:00 +0100

xenwatch (0.5.2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Jun 2008 19:55:00 +0200
