=== debian/control ===
Source: xenwatch
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), libavahi-client-dev, libavahi-glib-dev,
 libgtk2.0-dev, libgtk-vnc-1.0-dev, libvirt-dev, libxen-dev, libxml2-dev
Standards-Version: 3.8.2

Package: xenwatch
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Virtualization utilities, mostly for Xen
 This is a bunch of utilities for virtualization hosts. All except xenscreen are
 using xenstore and thus are xen-specific.
 .
  * xenscreen - attach xen domain consoles to screen windows.
  * xenlog - Log xenstore activity to stdout.
  * xenstore - gtk xenstore browser.
  * xenwatch - list running domains with some properties, allow connecting to
    text and graphical (vnc) consoles.
  * vnc-client - built-in vnc client from xenwatch as standalone application.
